/// HSVCGTS


'-----------------------------------------------------------------
' 		VEHICLE EFFECTS DEFINITIONS
'-----------------------------------------------------------------

[effects]
specular_hotspot_exponent=55.0
fresnel_scaler=3.0



'-----------------------------------------------------------------
' 		VEHICLE SPLAT SHADOW DEFINITIONS
'-----------------------------------------------------------------

[splatshadow]
scale=1.1

'-----------------------------------------------------------------
' 		VEHICLE DAMAGE DEFINITIONS
'-----------------------------------------------------------------

[damage]
bouncetrunk=0
bouncehood=10

[driver]
leftsidedrive=1

/// HSVCGTS

'-----------------------------------------------------------------
' 		VEHICLE SKIN LIGHTING DEFINITIONS
'-----------------------------------------------------------------


' 	RED/GREEN/BLUE
' 		0=LOWEST
' 		255=HIGHEST
'
 
' 	SPECULAR EXPONENTS
'		1.0=LOWEST DROP OFF
'		90.0=HIGH DROP OFF
'

[vehicletype]
type=primary

[skin00]
//yellow
color_id=yellow
specular_red=153
specular_green=120
specular_blue=230
specular_paint_exponent=15.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor0]
paintname=kTxtYellow
painta=255
paintr=229
paintg=228
paintb=0
m_price=0

[skin01]
//red
color_id=red
specular_red=40
specular_green=30
specular_blue=30
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor1]
paintname=kTxtRed
painta=255
paintr=200
paintg=35
paintb=41
m_price=0

[skin02]
//green
color_id=green
specular_red=54
specular_green=161
specular_blue=219
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor2]
paintname=kTxtGreen
painta=255
paintr=3
paintg=99
paintb=1
m_price=0

[skin03]
//silver
color_id=silver
specular_red=235
specular_green=235
specular_blue=235
specular_paint_exponent=30.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=0

' front end paint swatch
[paintcolor3]
paintname=kTxtSilver
painta=255
paintr=207
paintg=207
paintb=207
m_price=0

[skin04]
//black
color_id=black
specular_red=30
specular_green=30
specular_blue=230
specular_paint_exponent=15.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=1
addons_enable=0

' front end paint swatch
[paintcolor4]
paintname=kTxtBlack
painta=255
paintr=4
paintg=4
paintb=4
m_price=0

[skincop]
specular_red=75
specular_green=75
specular_blue=75
specular_paint_exponent=30.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
addons_enable=1

[skinhp]
color_id=purple
specular_red=255
specular_green=10
specular_blue=15
specular_paint_exponent=5.0
specular_glass_exponent=40.0
specular_rubber_exponent=60.0
specular_sun_intensity=0
'-----------------------------------------------------------------
' 		VEHICLE LIGHT DEFINITIONS
'-----------------------------------------------------------------

[coplights]
glow_num=3
attach_bone1=LIGHT_COP_B
attach_glow1=0
attach_bone2=LIGHT_COP_W
attach_glow2=1
attach_bone3=LIGHT_COP_R
attach_glow3=2

[brakelights]
glow_num=3
attach_bone1=LIGHT_TAIL_LEFT1
attach_glow1=3
attach_bone2=LIGHT_TAIL_RIGHT1
attach_glow2=3
attach_bone3=LIGHT_TAIL
attach_glow3=4


[headlights]
glow_num=0

[reverselights]
glow_num=2
attach_bone1=LIGHT_REVERSE1
attach_glow1=5
attach_bone2=LIGHT_REVERSE2
attach_glow2=5


'-----------------------------------------------------------------
' 		VEHICLE LIGHT GLOW DEFINITION 
'-----------------------------------------------------------------

[lightglows]
glow_num=6

[lightglow0]
glow_sizex=1.2
glow_sizey=1.2
glow_red=200
glow_green=200
glow_blue=255
glow_alpha=100
glow_flashfreq=0.13
glow_shape=0002

[lightglow1]
glow_sizex=1.4
glow_sizey=1.4
glow_red=255
glow_green=255
glow_blue=255
glow_alpha=128
glow_flashfreq=0.1
glow_shape=0002

[lightglow2]
glow_sizex=1.2
glow_sizey=1.2
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=128
glow_flashfreq=0.12
glow_shape=0002

[lightglow3]
glow_sizex=0.5
glow_sizey=0.5
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=160
glow_flashfreq=0.0
glow_shape=0003

[lightglow4]
glow_sizex=0.3
glow_sizey=0.3
glow_red=255
glow_green=0
glow_blue=0
glow_alpha=0
glow_flashfreq=0.0
glow_shape=0001

[lightglow5]
glow_sizex=0.2
glow_sizey=0.2
glow_red=255
glow_green=255
glow_blue=255
glow_alpha=128
glow_flashfreq=0.0
glow_shape=0003

